<html dir="ltr" lang="en">
<head>
<link href="/home/lantri_rafael/codigo/labri/python/style.css" rel="stylesheet"/>
<meta charset="utf-8"/>
<meta content=" labri-n0034" name="slug"/>
<meta content="['COVID-19', ' CADERNOS']" name="tags"/>
<meta content=" O uso de câmeras de vigilância na pandemia e as ameaças à privacidade" name="title"/>
<meta content="" name="subtitle"/>
<meta content="[' Isabela Bortoloto', ' Maria Luiza Aguiar']" name="autor:"/>
<meta content=" Graduandas em Relações Internacionais" name="author_title"/>
<meta content=" Cadernos LabRI/UNESP - Núm. 34" name="tipo_publicacao"/>
<meta content=" https" name="image"/>
<meta content=" “Sorria, você está sendo filmado”. Esta simples frase, comumente encontrada em estabelecimentos comerciais, avisa as pessoas que câmeras monitoram suas ações, despertando caretas nas crianças e medo em possíveis criminosos..." name="descricao"/>
<meta content="2020-07-13" name="data"/>
<meta content="Cadernos LabRI/UNESP - N. 034, 13/07/2020" id="ncaderno" name="ncaderno"/>
<title> O uso de câmeras de vigilância na pandemia e as ameaças à privacidade</title>
</head>
<body>
<article class="cover">
<div class="cabecalho_capa">
<address>
                    Cadernos LabRI/UNESP - N. 034, 13/07/2020
                </address>
</div>
<div class="titulo-publicacao">
<h1 class="cadernos_labri"> CADERNOS <mark>LABRI/UNESP</mark> </h1>
<h1 class="titulo">  O uso de câmeras de vigilância na pandemia e as ameaças à privacidade </h1>
</div>
<div class="serie">
<img alt="serie" class="serie" src="/home/lantri_rafael/codigo/labri/python/style/serie.png"/>
</div>
<div class="creative_commons">
<div class="column_cc">
<img alt="creative_commons" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/cc.png"/>
</div>
<div class="column_cc">
<img alt="logo-labri" class="cc_img" src="/home/lantri_rafael/codigo/labri/python/style/by.png"/>
</div>
<div class="column_cc">
<p>BY</p>
</div>
</div>
<div class="logos">
<div class="column">
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
<div class="column">
<img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/>
</div>
</div>
</article>
<article class="contracapa">
<h6 class="contracapa_logo"><img alt="logo-labri" class="logo_img" src="/home/lantri_rafael/codigo/labri/python/style/logo.png"/><img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/></h6>
<div class="row">
<div class="column_contracapa">
<h3>Sobre os Cadernos LabRI/UNESP</h3>
<p>Os Cadernos LabRI/UNESP são uma publicação circunscrita a divulgar os trabalhos de grupos e indivíduos vinculados ao LabRI/UNESP. Os principais objetivos desta publicação são:</p>
<ul class="objetivos_labri">
<li>Fornecer um espaço aos grupos para divulgação de seus trabalhos</li>
<li>Auxiliar uma melhor comunicação dos projetos e dos produtos derivados</li>
<li>Estímulo à utilização de tecnologias digitais no cotidiano acadêmico</li>
</ul>
<p>Devido aos aspectos apontados acima, os Cadernos LabRI/UNESP não estão abertos a submissão de trabalhos externos para a publicação. Apesar disso, eventualmente, convidados também poderão ter seus trabalhos divulgados nos Cadernos LabRI.</p>
<h3> Sobre as Séries LabR/UNESP </h3>
<p>Os Cadernos LabRI/UNESP estão organizados em uma numeração contínua e categorizadas por séries que podem ser temáticas ou vinculada a algum grupo específico</p>
<div class="sobre_o_labri">
<h3>Sobre o LabRI/UNESP</h3>
<p>O LabRI/UNESP é um espaço do Departamento de Relações Internacionais (DERI) da UNESP de Franca para o desenvolvimento e experimentação de atividades de pesquisa e extensão intensivas no uso de novas tecnologias de informação e comunicação, assim como de novas metodologias de trabalho</p>
</div>
<div class="cabecalho">
<p><br/>Cadernos LabRI/UNESP - N. 034. 13/07/2020. Bortoloto, Aguiar</p>
</div>
</div>
<div class="column_contracapa">
<div class="corpo_editorial">
<h3><center>Informações editoriais<center></center></center></h3>
<h4>Equipe editorial</h4>
<p>Marcelo Mariano (Editor)</p>
<h4>Assistentes Editoriais</h4>
<p>Bárbara Carvalho Neves </p>
<p>Jaqueline Trevisan Pigatto</p>
<p>Rafael Augusto Ribeiro de Almeida</p>
<h4>Diagramação e Design</h4>
<p>Júlia dos Santos Silveira </p>
<p>Pedro Henrique Campagna Moura da Silva </p>
<h4> Periodicidade </h4>
<p>Irregular</p>
<p><bold>This work is licensed under a Creative Commons Attribution 4.0 International License.</bold></p>
<h4> Página Oficial </h4>
<p>https://labriunesp.org/cadernos</p>
<h4> Endereço </h4>
<p>Universidade Estadual Paulista "Julio de Mesquita Filho" Campus Franca <br/>
                  Av. Eufrásia Monteiro Petráglia, 900 <br/>
                  Jd. Dr. Antonio Petráglia -14409-160 - Franca, SP, Brasil.
                  </p>​
              </div>
</div>
</div>
<div class="logos_contracapa">
<div class="column_contracapa">
<img alt="CNPQ" src="/home/lantri_rafael/codigo/labri/python/style/cnpq.jpg"/>
</div>
<div class="column_contracapa">
<img alt="Fapesp" src="/home/lantri_rafael/codigo/labri/python/style/fapesp.png"/>
</div>
</div>
</article>
<article class="apresentacao">
<h1>Apresentação</h1>
<div>Este artigo faz parte do projeto LabRI Pandemia, Realizado Pelo Laboratório de Relações Internacionais da UNESP Franca no período de pandemia a fim de estimular os alunos a relfetir sobre as condições internacionais geradas pela pandemia e suas diversas consequências </div>
</article>

<article class="content">
<div class="main">
<div class="titulo_conteudo">
<h2> O uso de câmeras de vigilância na pandemia e as ameaças à privacidade</h2>
</div>
<div class="autores">
<h6> Isabela Bortoloto <sup id="author"><a class="footnote-ref" href="#author_ft">*</a></sup><br/> Maria Luiza Aguiar <sup id="author"><a class="footnote-ref" href="#author_ft">**</a></sup></h6>
</div>
<div class="content">

<p><img alt="" src="https://i.imgur.com/YZUHXJ6.jpg"/></p>
<blockquote>
<p><em>“Sorria, você está sendo filmado”. Esta simples frase, comumente encontrada em estabelecimentos comerciais, avisa as pessoas que câmeras monitoram suas ações, despertando caretas nas crianças e medo em possíveis criminosos...</em></p>
</blockquote>
<!--truncate-->
<p>“Sorria, você está sendo filmado”. Esta simples frase, comumente encontrada em estabelecimentos comerciais, avisa as pessoas que câmeras monitoram suas ações, despertando caretas nas crianças e medo em possíveis criminosos. Essa vigilância em espaços públicos tem se tornado cada vez mais natural no cotidiano, sem que haja, no entanto, uma discussão aprofundada a respeito de seus impactos sobre a organização da sociedade. De acordo com a empresa de marketing IHS Markit, cerca de  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.wsj.com%2Farticles%2Fa-billion-surveillance-cameras-forecast-to-be-watching-within-two-years-11575565402&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNF518s7i7fNytcQ_e1xMBGRnF-PVg">um bilhão de câmeras</a>  vigiará o mundo até o final de 2021, com uma disputa entre China e Estados Unidos para ver qual país possui  <a href="https://www.google.com/url?q=https%3A%2F%2Ftechnology.ihs.com%2F619515%2Fthe-us-has-a-security-camera-penetration-rate-rivalling-chinas&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNEOUPud_6M_sRZ5AswVafyEGlD1QQ">mais câmeras por habitante</a>. No primeiro, a previsão é de que, em 2022, existirá  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.comparitech.com%2Fvpn-privacy%2Fthe-worlds-most-surveilled-cities%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHYM0BDZt3Oro2ZVwri3IGNhF5jfg">uma câmera a cada dois habitantes</a>. Nessa mesma tendência, a pandemia do novo coronavírus motiva os Estados a ampliarem ainda mais os seus sistemas de monitoramento. Desse modo, a proliferação de câmeras de vigilância, acentuada pela atual crise sanitária, pode nos conduzir a um futuro em que o espaço público é totalmente monitorado.</p>
<p>Em primeiro lugar, deve ser analisada a maneira como ocorre essa proliferação desenfreada de câmeras de vigilância: sem que existam questionamentos reais acerca de sua realização e da sua eficácia. Para isso, pode-se tomar como exemplo  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.accenture.com%2F_acnmedia%2Fpdf-94%2Faccenture-value-data-seeing-what-matters.pdf&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNE09rLTchANeA0m60aFSTahMGnCuQ">um documento publicado em 2018</a>  pela empresa de armazenamento de dados Western Digital, junto com a consultoria Accurate. Nele, as empresas citadas apresentam uma implementação gradual das redes de câmeras inteligentes, de modo que as pessoas abandonem pouco a pouco as suas preocupações com a segurança de dados em nome da segurança pública.</p>
<p>A primeira fase dessa implantação seria o momento atual, na qual imagens de câmeras internas são divulgadas para a investigação policial. Em 2025, alcançaríamos o segundo nível, no qual empresas e instituições públicas, como escolas e hospitais, disponibilizam as imagens de suas câmeras às polícias e, consequentemente, aos governos - uma vez que aquelas estão subordinadas a estes - unindo análise de dados e inteligência artificial. Já o último estágio, previsto para 2035, seria quando o sistema de vigilância conseguisse produzir previsões a partir destes dados, para o qual as pessoas doariam voluntariamente suas imagens, enquanto outras, que se opusessem, seriam encorajadas a fazê-lo por meio da concessão de benefícios. Assim, os corpos policiais teriam acesso a diversos tipos de informações, tais como redes sociais, dados privados e até à carteira de motorista, podendo, a partir disso, impedir crimes.</p>
<p>Na China, inclusive, essa última fase parece não estar tão distante,  <a href="https://www.youtube.com/watch?v=rZCXmxvBhSw&amp;feature=youtu.be">graças ao projeto de um sistema de “crédito social”</a>. Com ele, o governo chinês pretende classificar os cidadãos com base em diversos aspectos, como comportamentos, hábitos, compras e discursos online. A partir disso, cada indivíduo receberia uma determinada pontuação e, dependendo de qual fosse, alguns benefícios. Por exemplo, aqueles com uma pontuação alta poderiam ganhar descontos em contas de energia, melhores ofertas de passagens aéreas, tratamento VIP em aeroportos, etc. Já as pessoas com baixa pontuação encontrariam uma série de dificuldades, tais como proibições de compra de passagem aérea e de bilhetes de trem de alta velocidade, impossibilidade de alugar imóveis nos melhores bairros e até suspensão nas contas de todas as redes sociais.</p>
<p>Um outro projeto também na China,  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww1.folha.uol.com.br%2Fmundo%2F2018%2F01%2F1949046-na-china-reconhecimento-facial-e-arma-na-campanha-por-vigilancia-total.shtml&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHTlPRAYB9bHwrNrXFrOZC8z34_Fg">conhecido como “Xue Liang”</a>  (“Olhos Afiados”), pretende interligar as câmeras de segurança instaladas nas ruas, shoppings e polos de transporte público às câmeras privadas dos edifícios residenciais e de escritórios. O sistema ambiciona, ainda, utilizar o reconhecimento facial e a inteligência artificial para rastrear suspeitos, identificar comportamentos irregulares e até mesmo prever crimes. Existe também uma iniciativa semelhante a essa nos Estados Unidos, mais especificamente na cidade de Hartford,  <a href="https://www.google.com/url?q=https%3A%2F%2Fwww.vice.com%2Fen_us%2Farticle%2F7xmmvy%2Fwhy-does-hartford-have-so-many-cameras-precrime&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHEQJ5pPPAmpZt9Lp2hq6-TMRxx2g">a qual planeja usar tecnologias de vigilância para prevenir incidentes</a>. Assim, com os espaços públicos sendo tomados por câmeras de vigilância e com o crescente avanço da análise de dados, as autoridades adquirem a capacidade de traçar padrões de comportamento relacionados à prática de crimes. Dessa forma, o uso dessas ferramentas de monitoramento pode possibilitar, em um futuro próximo, que os departamentos policiais prevejam e até evitem o acontecimento de determinadas infrações.</p>
<p>Tal cenário é retratado, inclusive, no filme “Minority Report”, dirigido por Steven Spielberg e baseado na obra homônima de Philip K. Dick. Nele, a sociedade conta com um “departamento de pré-crime”, em que o papel da polícia é analisar situações e intervir antes mesmo que uma contravenção aconteça. O principal conflito da trama decorre da manipulação do sistema pelos oficiais responsáveis, que buscam esconder as suas falhas e preservar a imagem de um “sistema perfeito” a todo custo, já apontando para um possível risco da implantação desse mecanismo na realidade.</p>
<p>À medida que as técnicas de policiamento da sociedade evoluem, uma versão da obra na vida real se aproxima, com a formação de bancos nacionais de dados cada vez maiores. Apesar de todos sonharmos com um mundo sem crimes, propaganda utilizada inclusive pelo departamento policial do filme, a privacidade também deve ser reconhecida como um direito, tal qual a segurança pública. Portanto, não devemos ter que fazer concessões a nenhum deles mesmo em situações atípicas como a atual pandemia, diferente do que fazem os cidadãos da distopia, que se deixam seduzir por esse discurso de “uma sociedade sem assassinatos” e abrem mão da sua liberdade.</p>
<p>Outro ponto interessante a se discutir é que, a partir do desenvolvimento da análise de vídeos, a inteligência artificial tornou-se capaz de identificar também o sexo, a idade e o tipo de roupa que as pessoas usam, podendo categorizá-las por trajes religiosos, raça ou até por nível de contato com o novo coronavírus, apontando quais pessoas devem entrar em quarentena e quais não. Sendo assim, surge o risco de essas redes inteligentes de câmeras terem como alvo grupos sociais minoritários, ainda mais considerando-se contextos sociais discriminatórios e desiguais. Existem, inclusive, diversos relatos de casos como esse tanto em países teoricamente democráticos, quanto em países autoritários.</p>
<p>Nos Estados Unidos, por exemplo, a polícia de Nova York foi acusada de  <a href="https://www.google.com/url?q=https%3A%2F%2Fveja.abril.com.br%2Fbrasil%2Ffbi-espiona-grupos-comunitarios-muculmanos%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHB5lV_HXxth4AkrHB22UTNX81y-Q">espionar muçulmanos sob o disfarce de realizar reuniões de aproximação com os seus representantes</a>. Outro caso no país envolveu o FBI,  <a href="https://www.google.com/url?q=https%3A%2F%2Ftheintercept.com%2F2018%2F03%2F19%2Fblack-lives-matter-fbi-surveillance%2F&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNHrszU2hiLfErTbVZmQQj3LeQr1XQ">responsável por vigiar manifestantes ligados ao movimento Black Lives Matter</a>. Já na China, os uigures, muçulmanos de origem turcomena que habitam principalmente a região autônoma de Xinjiang,  <a href="https://www.youtube.com/watch?v=rZCXmxvBhSw&amp;feature=youtu.be">são monitorados por meio de tecnologias de reconhecimento facial pelas autoridades chinesas</a>. São notáveis, portanto, os perigos que o uso inadequado dessas ferramentas de vigilância apresenta, podendo aprofundar discriminações de diversas naturezas. Tal situação se torna ainda mais grave quando consideramos o momento que vivemos atualmente e os seus efeitos significativamente maiores sobre as comunidades marginalizadas.</p>
<p>Além dessa questão social, têm-se também os efeitos psicológicos causados pela vigilância através de métodos inteligentes, agravados pelo contexto atual de pandemia. Em algumas cidades da China, por exemplo, câmeras têm sido instaladas na frente das casas de pessoas em quarentena desde fevereiro deste ano, como uma medida de contenção da Covid-19.  <a href="https://www.google.com/url?q=https%3A%2F%2Fedition.cnn.com%2F2020%2F04%2F27%2Fasia%2Fcctv-cameras-china-hnk-intl%2Findex.html%3Futm_campaign%3DThe%2520Interface%26utm_medium%3Demail%26utm_source%3DRevue%2520newsletter%26utm_source%3DMailing%2BSeman%25C3%25A1rio%26utm_campaign%3Df473aaa786-EMAIL_CAMPAIGN_2020_02_04_10_03_COPY_01%26utm_medium%3Demail%26utm_term%3D0_723d7d1345-f473aaa786-415255185&amp;sa=D&amp;sntz=1&amp;usg=AFQjCNGK8KZeMSgvXO8Ey8__NuOUHMsoEA">Em depoimento à CNN</a>, uma entrevistada disse que sofrer tamanha invasão de privacidade é perturbador: “Fez-me sentir como uma verdadeira prisioneira em minha própria casa”. Há também o relato de um homem que confessou evitar fazer telefonemas perto das câmeras com medo de estar sendo ouvido: “Eu não consigo parar de pensar nisso mesmo quando vou dormir, depois de fechar a porta do quarto”. Fica evidente, assim, um estado de autovigilância atrelado ao monitoramento por vídeo, em que não se sabe exatamente o que está sendo filmado e quando, além de quais destinos têm essas gravações. Frente a esse cenário, torna-se necessário alcançar um equilíbrio entre o uso das redes de segurança inteligentes e a privacidade dos indivíduos, de modo a evitar que o monitoramento se alastre de tal forma que até as áreas privadas sejam vigiadas.</p>
<p>É notório, portanto, o risco de um futuro marcado pela vigilância total do espaço público, ainda mais próximo com a crescente proliferação de câmeras, intensificada pela atual pandemia. Os impactos sociais desse “novo normal”, caracterizado pelas redes inteligentes, são inúmeros, despertando uma importante reflexão sobre até que ponto a defesa da segurança pública deve avançar ou não sobre o direito à privacidade. Além dela, resta-nos, também, o seguinte questionamento: Como garantir que esse monitoramento não siga por caminhos totalitários? Ou melhor, quem vigia os vigilantes, aquele que compilam os nossos dados em nome de “um bem maior”? E não se esqueça do “Sorria, você está sendo filmado”.</p>
<article></article>
<h3 id="referencias-bibliograficas">Referências Bibliográficas</h3>
<p>BISCHOFF, Paul. <strong>Surveillance Camera Statistics: Which City has the Most CCTV Cameras?</strong>. Disponível em: https://www.comparitech.com/vpn-privacy/the-worlds-most-surveilled-cities/. Acesso em: 20 jun. 2020.</p>
<p><strong>COMO A CHINA SE TORNOU UMA VERSÃO CARICATA DE 1984, DE GEORGE ORWELL</strong>. Brasil: Spotniks, 2020. Duração: 35 minutos. Disponível em: https://youtu.be/rZCXmxvBhSw. Acesso em: 27 jun. 2020.</p>
<p>DENYER, Simon. <strong>Na China, reconhecimento facial é arma na campanha por vigilância total</strong>. Disponível em: https://www1.folha.uol.com.br/mundo/2018/01/1949046-na-china-reconhecimento-facial-e-arma-na-campanha-por-vigilancia-total.shtml. Acesso em: 26 jun. 2020.</p>
<p>GAN, Nectar. <strong>China is installing surveillance cameras outside people's front doors ... and sometimes inside their homes</strong>. Disponível em: https://edition.cnn.com/business/tech. Acesso em: 24 jun. 2020.</p>
<p>HIGGINS, Eoin. <strong>Pre-Crime Policing Is Closer Than You Think, and It's Freaking People Out</strong>. Disponível em: https://www.vice.com/en_us/article/7xmmvy/why-does-hartford-have-so-many-cameras-precrime. Acesso em: 25 jun. 2020.</p>
<p>KWET, Michael. <strong>A ascensão de redes de câmeras inteligentes – E por que deveríamos proibi-las</strong>. Disponível em: https://theintercept.com/2020/02/21/redes-cameras-inteligentes-perigo/. Acesso em: 27 jun. 2020.</p>
<p><strong>MINORITY REPORT</strong>. Estados Unidos: Amblin Entertainment, 2002. Duração: 145 minutos.</p>
</div>
</div>
<hr/>
<div class="notas_autores">
<ul id="author_ft">
<li>
<p> Graduandas em Relações Internacionais
                  <a class="footnote-backref" href="#author" title="Jump back to footnote 1 in the text">↩</a>
</p>
</li>
</ul>
<div>
<article class="endpage">
<div class="row_endpage">
<div class="column_endpage">
<img alt="logo LabRI" class="logo_fim" src="/home/lantri_rafael/codigo/labri/python/style/logo-labri.svg"/>
</div>
<div class="column_endpage">
<p>Laboratório  de Relações Internacionais <br/> da UNESP</p>
</div>
</div>
<div class="abnt">
<p>Como Citar este artigo:</p>
<p>
                AGUIAR, Maria, BORTOLOTO, Isabela.  O uso de câmeras de vigilância na pandemia e as ameaças à privacidade. <b> Cadernos LabRI/UNESP N. 034</b>. Franca, SP. 2020.
            </p>
</div>
<div class="infos_endereco">
<address class="endereco">
              Av. Eufrásia Monteiro Petráglia, 900 - Jd. Dr. Antonio Petráglia <br/>
              Franca/SP - CEP 14409-160 <br/>
              unesplabri@gmail.com - labriunesp.org
            </address>
<img alt="Unesp" class="logo_img logo_unesp" src="/home/lantri_rafael/codigo/labri/python/style/unesp.png"/>
</div>
</article>
</div></div></article></body>
<footer>
</footer>
</html>
